GET /v1/issuing/cardholders
Operation ID: GetIssuingCardholders
Auth: unknown
Description
<p>Returns a list of Issuing <code>Cardholder</code> objects. The objects are sorted in descending order by creation date, with the most recently created object appearing first.</p>
Parameters (9)
(?, query, optional)
Only return cardholders that were created during the given date interval.
(string, query, optional)
Only return cardholders that have the given email address.
(string, query, optional)
A cursor for use in pagination. `ending_before` is an object ID that defines your place in the list. For instance, if you make a list request and receive 100 objects, starting with `obj_bar`, your subsequent call can include `ending_before=obj_bar` in order to fetch the previous page of the list.
Constraints: {'maxLength': 5000}
(array, query, optional)
Specifies which fields in the response should be expanded.
(integer, query, optional)
A limit on the number of objects to be returned. Limit can range between 1 and 100, and the default is 10.
(string, query, optional)
Only return cardholders that have the given phone number.
(string, query, optional)
A cursor for use in pagination. `starting_after` is an object ID that defines your place in the list. For instance, if you make a list request and receive 100 objects, ending with `obj_foo`, your subsequent call can include `starting_after=obj_foo` in order to fetch the next page of the list.
Constraints: {'maxLength': 5000}
(string, query, optional)
Only return cardholders that have the given status. One of `active`, `inactive`, or `blocked`.
Constraints: {'enum': ['active', 'blocked', 'inactive']}
(string, query, optional)
Only return cardholders that have the given type. One of `individual` or `company`.
Constraints: {'enum': ['company', 'individual']}
No probe data for this endpoint yet.